@charset "utf-8";
/* CSS Document */
/*General CSS structure and layout*/
/*---------------------------------------------------------------------------
----------Default styles----------

1.typography and default
2.basic columns and margin adjust classes
3.image styles
4.button styles
5.divider

----------Index page styles----------

6.header_top
		- logo
7.header
		- text
		- buttons
8.slideshow
9.content_top
		- specials
		- subscribe
10.content
		- about
		- group dining
		- gallery
11.content_bottom
		- testimonial
		- social
		- hours
		- address
12.copyright	
 --------------------------------------------------------------------------*/

.clear {
	clear:both;
}
/*1.typography and default*/

/*link and paragraph*/
a {
	color: #a7695e;
	text-decoration: none;
	cursor: pointer;
}
p {
	padding-bottom: 10px;
}
/*2.basic columns and margin adjust classes*/
/*---------------------------------------------------------------------------*/
/*two columns*/
.column_2 {
	width: 460px;
	margin-right: 20px;
	float: left;
}
/*three columns*/
.column_3 {
	width: 300px;
	margin-right: 20px;
	float: left;
}
/*four columns*/
.column_4 {
	width: 220px;
	margin-right: 20px;
	float: left;
}
/*twothird and onethird columns*/
.column_onethird {
	width: 300px;
	margin-right: 20px;
	float: left;
}
.column_twothird {
	width: 620px;
	float: left;
}
/*columns threefourth and onefourth*/
.column_onefourth {
	width: 220px;
	margin-right: 20px;
	float: left;
}
.column_threefourth {
	width: 700px;
	margin: 0;
	float: left;
}
/*-----margin adjust classes-----*/
.alpha {
	margin-right: 0px !important;
}
.omega {
	margin-left: 0px !important;
}
.beta {
	margin-bottom: 0px !important;
}
/*3.image styles*/
/*---------------------------------------------------------------------------*/
.image_left {
	float: left;
	margin-right: 10px;
}
.image_right {
	float: right;
	margin-left: 10px;
}
/*4.button styles*/
/*---------------------------------------------------------------------------*/
.button_1 {
	width: 150px;
	height: 45px;
	float: left;
	background-image: url(calltoaction-btn.png);

	
	
}
.button_1 a {
	 color: #763238;
    cursor: pointer !important;
    display: block;
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 11px;
    text-align: center;
    text-transform: uppercase;
}
.button_1:hover {
	background: url(calltoaction-btn.png) no-repeat 0 -80px;

}

/*====btn 2====*/
.button_2 {
	width:150px;
	height: 45px;
	float: left;

	
	background-position: 0 0;
}
.button_2 a {
font-family: 'Monda', sans-serif;
	font-size: 18px;
	color: #763238;
	text-align: center;
	text-transform: uppercase;
	padding-top: 11px;
	padding-bottom: 10px;
	display: block;
	cursor: pointer !important;
}
.button_2 a:hover {

}
/*5.divider*/
/*---------------------------------------------------------------------------*/
.divider_1 {
	background: url(../images/header-text-separator.png) no-repeat;
	width: 210px;
	height: 22px;
	margin: 30px auto;
}
.divider_2 {
	background: url(../images/line-color-divider.png) repeat-x;
	width: 940px;
	height: 3px;
	float: left;
}
/*----------------------------------------*/
/*Index page style*/
/*----------------------------------------*/
#wrapper {
	width: 940px;
	margin: 0 auto;
	padding: 30px 0px;
}
/*6.header_top*/
/*---------------------------------------------------------------------------*/

/*
lines to either side of logo
Remember to adjust :
1. width of class 'line' according to width of logo (940px - width of logo / 2 = width of 'line')
2. margin top of class 'line' according to height of logo
*/
p.line {
	width: 340px;
	height: 3px;
	margin-top: 30px;
	float: left;
	background-image: url(line-color-divider.png);
	background-repeat: repeat-x;
}
/*7.header*/
/*---------------------------------------------------------------------------*/
#header {
	width: 640px;
	padding: 30px 150px 40px 150px;
	float: left;
	font-size: 16px;
	line-height: 1.4em;
	text-align: center;
}
/*----------button_wrappper----------*/
.button_wrapper {
	width: 500px;
	margin: 0 auto;
}
p.or {
	width: 60px;
	padding-top: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #838387;
	float: left;
}
/*8.slideshow*/
/*---------------------------------------------------------------------------*/
#slideshow {
	width: 980px;
	height: 350px;
	padding: 10px 10px 20px 10px;
	float: left;
	background-image: url(slides-bg.png);
	background-repeat: no-repeat;
}

/*----------subscribe form----------*/
form#subform {
	width: 460px;
}
form#subform fieldset {
	border: none;
	background: none;
}
form#subform fieldset p {
	padding: 0;
	margin: 0;
	display: block;
}
form#subform label {
	width: 100px;
	height: 20px;
	padding: 10px 0px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #62636d;
	line-height: 1.4em;
	text-align: left;
	float: left;
}
form#subform input {
	background: url(../images/input-bg.png) no-repeat;
	width: 340px;
	height: 20px;
	padding: 10px;
	margin-bottom: 10px;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.7em;
	border: none;
	outline: none;
	float: left;
}
form#subform input.submit {
	background: url(../images/submit-btn.png) no-repeat 0 0;
	width: 95px;
	height: 39px;
	margin: 0px 0px 0px 100px;
	padding: 0;
	font-size: 0px;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	outline: none;
	display: block;
	float: left;
}
form#subform input.submit:hover {
	background: url(../images/submit-btn.png) no-repeat 0 -70px;
}
/*label.error is not used for this template*/
form#subform label.error {
	font-size: 0px;
	line-height: 0em;
	width: 0px;
	height: 0px;
	text-align: right;
	margin: 0;
	padding: 0;
	display: none !important;
}
form#subform input.error {
	background: url(../images/input-error.png) no-repeat;
	width: 340px;
	height: 20px;
	padding: 10px;
}
form#subform #result_sub {
	width: 360px;
	float: left;
	text-align: left;
	margin-top: 5px;
	margin-left: 100px;
}
/*10.content*/
/*---------------------------------------------------------------------------*/
#content {
	width: 940px;
	padding: 0px 0px 40px 0px;
	float: left;
}
/*----------bullet list----------*/
ul.bullet {
	padding-bottom: 10px;
}
ul.bullet li {
	background: url(../images/bullet.png) no-repeat 0 6px;
	padding-left: 20px;
	line-height: 2em;
	list-style: none;
	display: block;
}
/*----------gallery----------*/
/*change height width of li, if changing that of thumb*/
ul.gallery li {
	background: url(../images/gallery-box.png) no-repeat 0 0;
	width: 70px;
	height: 60px;
	margin-bottom: 15px;
	margin-right: 15px;
	padding: 10px;
	list-style: none;
	display: block;
	float: left;
}
ul.gallery li:hover {
	background: url(../images/gallery-box.png) no-repeat 0 -110px;
}
/*11.content_bottom*/
/*---------------------------------------------------------------------------*/
#content_bottom {
	width: 940px;
	padding: 0px 0px 40px 0px;
	float: left;
}
/*----------testimonial----------*/
.testimonial {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
.testimonial span {
	font-size: 13px;
	font-weight: bold;
}
/*----------social----------*/
ul.social li {
	padding-right: 5px;
	float: left;
	background: none;
	list-style: none;
}
/*12.copyright*/
/*---------------------------------------------------------------------------*/
.copyright {
	width: 940px;
	padding-top: 20px;
	text-align: center;
	font-size: 11px;
	float: left;
}
